/* generated in /home/virytal/www/wp-content/themes/revolver/assets/custom-styles/general-custom-styles.php revolver_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://virytattooconvention.com/wp-content/themes/revolver/assets/img/preload_pattern.png) !important;}

/* generated in /home/virytal/www/wp-content/themes/revolver/assets/custom-styles/general-custom-styles.php revolver_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-full-width, .edgtf-content, .edgtf-content-inner > .edgtf-container { background-color: #000000;}

/* generated in /home/virytal/www/wp-content/themes/revolver/assets/custom-styles/general-custom-styles.php revolver_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/virytal/www/wp-content/themes/revolver/assets/custom-styles/general-custom-styles.php revolver_edge_h4_styles function */
h4 { text-transform: none;}

/* generated in /home/virytal/www/wp-content/themes/revolver/assets/custom-styles/general-custom-styles.php revolver_edge_h6_styles function */
h6 { font-family: Libre Baskerville;font-size: 17px;text-transform: none;font-style: italic;font-weight: 400;}

/* generated in /home/virytal/www/wp-content/themes/revolver/assets/custom-styles/general-custom-styles.php revolver_edge_404_styles function */
.error404 .edgtf-content .edgtf-container { background-color: transparent;background-image: url(https://virytattooconvention.com/wp-content/themes/revolver/assets/css/img/image404.jpg);}

/* generated in /home/virytal/www/wp-content/themes/revolver/framework/modules/header/custom-styles/header.php revolver_edge_header_standard_menu_area_styles function */
.edgtf-header-standard .edgtf-page-header .edgtf-menu-area { background-color: rgba(213, 198, 171, 1);}

/* generated in /home/virytal/www/wp-content/themes/revolver/framework/modules/header/custom-styles/header.php revolver_edge_vertical_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-menu-area .edgtf-vertical-menu-area-table-cell { vertical-align: top;}

/* generated in /home/virytal/www/wp-content/themes/revolver/framework/modules/header/custom-styles/header.php revolver_edge_vertical_menu_styles function */
.edgtf-header-vertical .edgtf-vertical-area-background { background-image: url(https://virytattooconvention.com/wp-content/uploads/2017/02/h6-vertical-menu-img-1.jpg);}

/* generated in /home/virytal/www/wp-content/themes/revolver/framework/modules/header/custom-styles/header.php revolver_edge_sticky_header_styles function */
.edgtf-page-header .edgtf-sticky-header .edgtf-sticky-holder { background-color: rgba(213, 198, 171, 1);}

/* generated in /home/virytal/www/wp-content/themes/revolver/framework/modules/header/custom-styles/header.php revolver_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li > a { color: #0a0a0a;}

/* generated in /home/virytal/www/wp-content/themes/revolver/framework/modules/header/custom-styles/header.php revolver_edge_sticky_header_styles function */
.edgtf-main-menu.edgtf-sticky-nav > ul > li:hover > a, .edgtf-main-menu.edgtf-sticky-nav > ul > li.edgtf-active-item:hover > a { color: #ffffff;}


        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        